.widget.c-services.c-services-template-23 .widget-items-wrap {
  overflow-y: hidden;
}
.widget.c-services.c-services-template-23 .widget-items {
  display: table;
  width: 100%;
}
.widget.c-services.c-services-template-23 .widget-property-title {
  display: table-row;
}
.widget.c-services.c-services-template-23 .widget-property-title .widget-item-property {
  color: #fff;
  padding: 12px 16px;
}
.widget.c-services.c-services-template-23 .widget-item {
  display: table-row;
}
.widget.c-services.c-services-template-23 .widget-item:nth-child(2n+1) {
  background: #FAFAFA;
}
.widget.c-services.c-services-template-23 .widget-item-align-center {
  text-align: center;
}
.widget.c-services.c-services-template-23 .widget-item-property {
  display: table-cell;
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 24px;
  color: #404040;
  padding: 10px 16px;
}
.widget.c-services.c-services-template-23 .widget-item-name {
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  color: #404040;
  display: block;
  text-decoration: none !important;
  -webkit-transition-property: color;
  -moz-transition-property: color;
  -ms-transition-property: color;
  -o-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.widget.c-services.c-services-template-23 .widget-item-button-wrap {
  margin-top: 24px;
}
.widget.c-services.c-services-template-23 .widget-item-button {
  font-weight: 600;
  font-size: 10px;
  line-height: 10px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  border-width: 1px;
  color: #FFFFFF;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
}
.widget.c-services.c-services-template-23 .widget-item-button-clear {
  color: #808080;
  border-color: #E8E8E8;
}
.widget.c-services.c-services-template-23 .widget-item-button-clear:hover {
  color: #fff;
}
@media all and (max-width: 768px) {
  .widget.c-services.c-services-template-23 .widget-item-information {
    margin-left: 0;
  }
}
@media all and (max-width: 600px) {
  .widget.c-services.c-services-template-23 .widget-item-button {
    display: block;
  }
}

/*# sourceMappingURL=style.css.map */
.widget-item-property.widget-item-name.r52{
  display: flex !important;
  flex-direction: row;
  justify-content: flex-start;
}
.widget-item-property.widget-item-name.r52 .hint{
 margin-left: 10px;
 background: transparent;
 border: 1px solid #bdbdbd;
 border-radius: 50%;
 color: #7d8698;
 cursor: pointer;
 display: block;
 font-style: normal;
 height: 1.1667em;
 line-height: 1;
 /* margin: -0.16667em auto auto; */
 outline: none;
 padding: 0;
 text-align: center;
 /* vertical-align: middle; */
 width: 1.16667em;
}
.widget-item-property.widget-item-name.r52 .hint[data-status="active"]{
  color: #fff;
  background-color: #c50000;
}
.widget-item-property.widget-item-name.r52 .bs-popover-top{
  display: none;
  width: 200px;
  /* height: 50px; */
  position: relative;
  bottom: 52px;
  left: 5px;
  background-color: #fff;
  color: #000;
  border: 1px solid #000;
  padding: 10px;
}